/* -- Reset -- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
hgroup, menu, nav, section, menu,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article, aside, figure, footer, header,
hgroup, nav, section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

/* tables still need cellspacing="0" in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    padding: 15px 15px 15px 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

/* -- Typography -- */
body {
    font: 14px sans-serif;
    *font-size: small;
    *font: x-small;
    line-height: 1.22;
}

table {
    font-size: inherit;
    /*    font: 100%;*/
}

select, input, textarea {
    font: 99% sans-serif;
}

pre, code, kbd, samp {
    font-family: monospace, sans-serif;
}

body, select, input, textarea {
    font-family: "Roboto Condensed", Arial, sans-serif;
    color: #111;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto Condensed', Arial, sans-serif;
    color: #000;
    margin: 5px 0;
    font-weight: 800;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 28px;
    color: #b13427;
}/* brick red */
h4 {
    font-size: 24px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 14px;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

html {
    -webkit-font-smoothing: antialiased;
}

a:hover, a:active {
    outline: none;
}

a, a:active, a:visited {
    color: #b13427;
    text-decoration: none;
}/* brick red */
a:hover {
    color: #555;
}

ul {
    margin-left: 30px;
    margin-bottom: 1em;
}

ol {
    margin-left: 30px;
    list-style-type: decimal;
    margin-bottom: 1em;
}

small {
    font-size: 85%;
}

strong, th {
    font-weight: bold;
}

td, td img {
    vertical-align: top;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

pre {
    padding: 15px;
    white-space: pre;
    /* CSS2 */
    white-space: pre-wrap;
    /* CSS 2.1 */
    white-space: pre-line;
    /* CSS 3 (and 2.1) */
    word-wrap: break-word;
    /* IE */;
}

input[type="radio"] {
    vertical-align: text-bottom;
}

input[type="checkbox"] {
    vertical-align: bottom;
    *vertical-align: baseline;
}

.ie6 input {
    vertical-align: text-bottom;
}

label, input[type=button], input[type=submit], button {
    cursor: pointer;
}

::-moz-selection {
    background: #b13427;
    color: #fff;
    text-shadow: none;
} /* brick red */
::selection {
    background: #b13427;
    color: #fff;
    text-shadow: none;
} /* brick red */

a:link {
    -webkit-tap-highlight-color: #b13427;
} /* brick red */


html {
    overflow-y: scroll;
}

button {
    width: auto;
    overflow: visible;
}

.ie7 img {
    -ms-interpolation-mode: bicubic;
}

/* -- Classes -- */
.no_bg {
    background-image: none;
}

.clearboth {
    clear: both;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.floatright {
    float: right;
}

.no_display {
    display: none;
}

.alignleft {
    float: left;
    margin: 0px 20px 10px 0px;
}

.alignright {
    float: right;
    margin: 0px 0px 10px 20px;
}

.aligncenter {
    text-align: center;
}

.ir {
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
}

.hidden {
    display: none;
    visibility: hidden;
}

.visuallyhidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

.invisible {
    visibility: hidden;
}

/* -- Clearfix -- */
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
    zoom: 1;
} /* IE7 */
.clearfix {
    display: block;
}

.no-rgba {
}

.no-borderradius {
}

.no-boxshadow {
}

.no-opacity {
}

.no-csscolumns {
}

.no-cssgradients {
}

.no-fontface {
}

hr {
    border-top: 1px inset #b13427;
    margin: 10px;
}/* brick red */
body {
    background: #fff;
}

input {
    margin: 6px;
    padding: 3px;
    color: #757576;
    font-size: 10px;
    font-style: italic;
    border-radius: 4px;
}

button {
    height: 20px;
}

/* -- Header and Logo --*/
#header {
    /*    background: #7b7d81 url(../images/bg_header_gradient.jpg) 50% 0 no-repeat;*/
    background-color:#fff;
    width: auto !important;
    width: 960px;
    min-width: 960px;
    padding-bottom: 10px;
}

#header_container {
    width: 960px;
    margin: 0 auto;
    height: 146px;
    position: relative;
    z-index: 6;
}

.logo {
    width: 480px;
    height: 80px;
    background: url(../images/logo.png) no-repeat;
    float: left;
    margin-top: 20px;
}

.logo a {
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
}

#search {
    float: left;
    width: 220px;
    height: 30px;
    margin: 20px 10px 0 0;
    padding: 10px 10px 10px 10px;
    /*    background: url(../images/search-corner.png) no-repeat;*/
}

#buy {
    float: left;
    position: relative;
    z-index: 10;
}

.logo_new {
    width: 470px; 
    height: 75px;
    background: url(../images/logo-black-ted.png) no-repeat;
    float: left;
    margin-top: 50px;
    /*    background-size: contain;*/
}

.logo_new a {
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
}

/* -- Main Navigation --*/
#menu_bar {
    background: #FFF;
    width: 100%;
    /*    -moz-box-shadow: 0px 5px 15px #666;
        -webkit-box-shadow: 0px 5px 15px #666;
        box-shadow: 0px 5px 15px #666;*/
}
#menu_bar:before{
    color:#888888 !important;
}

/* menu charcoal gray */
#main_nav_container {
    width: 960px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
    border-top: solid #e7e8e9 1px;
    border-bottom: solid #e7e8e9 1px;
}

#main_nav {
    position: relative;
    z-index: 6;
}

#main_nav ul {
    margin: 0;
}

#main_nav ul li {
    float: left;
    list-style: none;
    position: relative;
    /*    border-right: 1px solid #000;
        border-left: 1px solid #555;*/
}

/*menu silver gray*/
#main_nav ul li a,
#main_nav ul li .separator {
    font-family: 'Roboto Condensed', Arial, sans-serif;
    color: #888888;
    font-weight: normal;
    text-decoration: none;
    font-size: 16px;
    /*    text-shadow: 1px 1px 0px #000;*/
    padding: 12px 15px 12px 15px;
    line-height: 16px;
    display:inline-block;
    text-transform: uppercase;
}

#main_nav ul li:hover {
    background: #888; /*#a4a7ad;*/
    color: #fff; /*#888888;*/
}

#main_nav ul > li:hover > a{
    background: #888; /*#a4a7ad;*/
    color: #fff; /*#888888;*/
}

#main_nav ul li .separator {
    cursor: default;
}

#main_nav ul li a:hover, #main_nav ul li:hover {
    color: #fff; /*#343434;*/
}/*menu silver gray*/

#main_nav ul > li > ul {
    /* Menu Dropdown */
    background: #fff;
    display: none;
    z-index: 7;
    margin: 0;
    width: 240px;
    /*border:1px solid #555;*/;
}

#main_nav ul > li:hover > ul {
    display: block;
    position: absolute;
}

#main_nav ul li ul li {
    width: 100%;
    border: none !important;
}

#main_nav ul li ul li a,
#main_nav ul li ul li span {
    border: none !important;
    color: #000;
    text-shadow: none;
/*    line-height: 28px;*/
}

#main_nav ul li ul li:hover {
    background: #888; /*#a4a7ad;*/
}

#main_nav ul li ul li ul {
    /*    border-top: !important; */
    color: #000;
    text-shadow: none;
    line-height: 28px;
}

#main_nav ul li ul li ul li {
    border-top: none !important;
    color: #000;
    text-shadow: none;
    line-height: 28px;
}

.nav ul {
    border: 1px black solid;
}
/*.nav-child ul {border:none;}*/

#main_nav .nav li ul li > ul li {
    display: none;
}

#main_nav .nav li ul li:hover > ul > li {
    display: block;
}

#main_nav .nav li ul li:hover > ul {
    border: 1px black solid;
    position: absolute;
    left: 240px;
    top: 0px;
}

/*.nav li ul li ul li ul li{display: none; border-top:none !important;background:#fff;position:absolute;left:24px;margin:0;width:24px;top:100%;z-index:6;}
.nav li ul li ul li:hover ul li{display: block;}*/







/* -- Wrappers --*/
#wrapper {
    width: 960px;
    margin: 0px auto 20px auto;
    position: relative;
    z-index: 1;
    clear: both;
}

#main {
    margin: 25px 0 20px 0;
}

#sidebar {
    float: left;
    width: 22%;
    display: inline;
}

#content {
    /*float:right;width:74%;*/;
}

#content p {
    margin-bottom: 1em;
}

.col74 {
    float: right;
    width: 74%;
}

/* -- Left Sidebar --*/
.secondary_nav h5 {
    display: block;
    margin: 0;
    padding: 5px 10px;
    color: #fff;
    background: #555;
}

.secondary_nav ul {
    /* outerbox */
    background: #fff;
    margin: 0;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    color: #888888;
    font-weight: normal;
    text-decoration: none;
    font-size: 16px;
    padding: 12px 16px 12px 16px;
    text-transform: uppercase;
    list-style: none;
    line-height: 24px;
    border: 1px solid #888;
    border-radius: 0 0 0 0;
    box-shadow: none;
    /*padding: 10px 0 10px 15px;
    padding: 10px 0 10px 0;*/
    /*    text-shadow: 1px 1px 0px #000;*/
}

.secondary_nav ul li {
    border: none;
}

.secondary_nav ul li ul li {
    border: none;
}

.secondary_nav a {
    padding-left: 15px;
    color: #000;
}

.secondary_nav ul li:hover {
    background: #888; /*#a4a7ad;*/
}

.secondary_nav ul li ul {
    border: none !important;
}

ul#accordeonck125 {
    padding: 0;
}

.module {
    margin: 22px 0;
    padding: 0 15px 0 0;
    background: url(../images/corner-right.png) no-repeat;
}

.module h5 {
    margin: 0 0 20px 0;
}

.module ul {
    padding: 10px 0;
}

/* -- Breadcrumbs --*/
#content ul.breadcrumb {
    margin-left: 0;
    list-style-type: none;
    color: #888; /*#a4a7ad;*/
    font-size: .8em;
}/*silver gray*/

#content ul.breadcrumb li {
    display: inline;
}

/* -- Additional Info -- */
.itemExtraFields ul li {
    display: block !important;
}


/* -- Buttons --*/
button {
    height: 24px;
    color: #343434;
    font-weight: bold;
}

/* -- Homepage Slider --*/
#featured {
    background: #e8e8e8;
    position: relative;
    z-index: 2;
    width: 960px;
    /*height:508px;*/
    height: 458px;
    /*
    -moz-box-shadow:0px 5px 15px #666;
    -webkit-box-shadow:0px 5px 15px #666;
    box-shadow:0px 5px 15px #666;
    */;
}

.slider {
    margin: 0;
    padding: 0;
}

.slider li {
    list-style: none;
    display: none;
    position: relative;
}

.slider .first {
    display: block;
}

.slider li img {
}

.slide_caption {
    position: absolute;
    bottom: 3px;
    left: 656px;
    width: 304px;
    height: 540px;
    background: url(../images/slider-caption.png);
}

.slide_caption h2 {
    float: left;
    width: 230px;
    clear: both;
    margin: 76px 75px 0;
    color: #fff;
    text-shadow: 2px 2px 0px #000;
}

.slide_caption p {
    float: left;
    width: 200px;
    clear: both;
    margin: 30px 75px;
    color: #aaa;
    font-size: 16px;
    text-shadow: 1px 1px 1px #333;
}

.slide_caption .slide_info {
    float: left;
    width: 200px;
    clear: both;
    margin: 60px 75px;
    color: #777;
    font-size: 12px;
    text-shadow: 1px 1px 1px #333;
}

.slide_nav {
    position: absolute;
    left: 711px;
    bottom: 170px;
    width: 200px;
    z-index: 9;
    display: none;
}/*INVISIBLE*/
.slide_nav a {
    width: 16px;
    height: 17px;
    float: left;
    margin: 0 2px;
    background: url(../images/dots.png) no-repeat;
    text-indent: -9999px;
}

.slide_nav a:hover,.slide_nav a.activeSlide {
    background-position: 0px -18px;
}

#next_slide {
    color: #b13427;
    font-style: italic;
    font-size: 14px;
    margin: 0 0 10px 0;
}/* brick red*/


/* -- Homepage Sections -- */
#gallery-bar {
    background: #343434;
    height: 50px;
}

#columns {
    clear: both;
    width: 100%;
    margin: 20px 0 !important;
}



.col {
    float: left;
    width: 18%;
    margin: 0 .9%;
    padding: 0;
    text-align:center;
}

.col a{
    color:#888;
    font-weight:bold;
}



#columns .col:first-child{
    position:relative;
    top:-45px;
    z-index:100;
    margin:0;
    max-width:170px;
    min-width:170px;
    width:170px;
}
    
#mobile-vdt{
    display:none;
}
@media(max-width:979px){
    #mobile-vdt{
        display:block;
        margin-bottom:-45px;
    }
    .mobile-vdt-link{
        position:relative;
        top:-45px;
        text-align:center;
        z-index:100;
    }
    #columns .col:first-child{
        display:none;
    }
    body #wrapper article #columns > div.col{
        margin-bottom:20px;
    }
}

@media (min-width:980px){
    .col {
        width: 14.5%;
    }
}

#columns .col img{
    display:block;
    margin:0 auto;
}

#columns .col img:nth-child(2){
    padding:20px 0 10px 0;
}

.col ul li {
    display: block !important;
}

.info ul li {
    list-style-image: url(../images/info_bullet.png);
}

.more ul li {
    list-style-image: url(../images/more_bullet.png);
}

.bullet ul li {
    list-style-image: url(../images/warn_bullet.png);
}

#images {
    width: 100%;
    margin: 40px 0;
}

#images figure {
    float: left;
    width: 290px;
    margin: 0 10px;
    position: relative;
    z-index: 2;
}

#images figure a {
    text-decoration: none;
}

.zoom_out {
    position: relative;
    z-index: 3;
}

.zoom_in {
    background: url(../images/img_zoom.png) no-repeat;
    width: 290px;
    height: 141px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    display: block;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}


/* -- Footer -- */

#footer {
    width: 100%;
    background: #fff;
    /*margin-top:40px;padding-top:20px;*/;
}

#footer hr {
    border-bottom: 1px solid #565656;
    border-top: none;
    width: 100%;
    margin: 10px 0 20px 0;
}

#footer_container {
    width: 960px;
    margin: 0 auto;
    /*    border-top: 4px solid #565656;*/
}

#footer_container h4,#footer_container p {
    color: #000;
}

#footer_container h4 {
    border-bottom: 1px solid #000;
}

#footer_container p {
    margin: 0 0 8px 0;
}

.foot_col {
    float: left;
    width: 450px;
    padding: 15px 15px 15px 0;
    font-size: 10px;
}

#social img {
    margin: 0 10px 10px 0;
}

#credits {
    color: #757576 !important;
    font-style: italic;
}

#logo-sm {
    float: right;
    padding: 0 0 0 10px;
    min-height:120px;
    height:120px;
}

#about {
    float: right;
    text-align: right;
    width: 380px;
}

/*#disclaimer {
    font-style: italic;
}*/

#copyright {
    background: url(../images/corner-right.png) no-repeat;
}


/* HOME PAGE FOOTER */
div#columns .col .custom p {
    font-family: "Roboto Condensed", Arial, sans-serif;
    margin-bottom: .3em !important;
}

div#columns .col .custom p a {
    color: #7b7d81 !important;
    text-decoration: underline !important;
}

div#columns .col .custom p a:hover {
    color: #343434 !important;
    text-decoration: underline !important;
}

.home_column_headers {
    font-size: 17px !important;
    font-weight: bold !important;
    margin-bottom: .5em !important;
}

/* HOME PAGE "SELECT A GALLERY" STYLES */
#bg_home_select_gallery {
    background: #343434 url(/images/bg_home_select_gallery.png);
    display: block;
    height: 60px;
    margin-top: 0px;
    position: relative;
    font-size: 12px;
}

#bg_home_select_gallery .contents {
    position: absolute;
    top: 12px;
    left: 20px;
}

.nivo-controlNav {
    display: none;
    margin-left: -120px;
    position: absolute;
    left: 100%;
}


/* -- Print Styles -- */

@media print {
    * {
        background: transparent !important;
        color: #444 !important;
        text-shadow: none;
    }

    a, a:visited {
        color: #444 !important;
        text-decoration: underline;
    }

    .ir a:after {
        content: "";
    }  /* Don't show links for images */

    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

    img { page-break-inside: avoid; }

    @page { margin: 0.5cm; }

    p, h2, h3 { orphans: 3; widows: 3; }

    h2, h3{ page-break-after: avoid; }
}

/* -- Media queries for responsive design -- */

@media all and (orientation:portrait) { }

@media all and (orientation:landscape) { }

@media screen and (max-device-width: 480px) {

    html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
}

/* PRODUCT TABLES */
table.displayBlock{
    border: 1px solid #7b7d81;
}
table.displayBlock td{
    padding-left: 5px !important;
}
table.displayBlock td.specCell{
    border: 1px solid #7b7d81;
}

/* NEW PRODUCTS WIDGET, INITIALLY ON THE LEFT POSITION */
div.html_module_new_products{
    background: url(/templates/glen-gery_by_mosaic/images/module-new-products-corner.png);
    background-position: right 15px;
    background-repeat: no-repeat;
    font-family:'Roboto Condensed', Arial, sans-serif;
    margin-top: 20px;
}
div.html_module_new_products p{
    font-size: 12px;
    font-weight: normal;
}
div.html_module_new_products p.intro{
    font-size: 14px;
    font-weight: bold;
}
div.html_module_new_products img{
    margin-top: 20px;
}
div.html_module_new_products ul{
    margin-top: 5px;
}
div.html_module_new_products ul li{
    font-size: 12px;
}

/* THE PAGE HEADER */
.page-header h2{
    color: #B13327;
}

/* SECONDARY NAVIGATION */
.secondary_nav_title{
    background: #888;
    color: #FFFFFF;
    font-family:'Roboto Condensed', Arial, sans-serif;
    display: block;
    padding: 12px 5px 12px 10px;
    position: relative;
    text-transform:uppercase;
}
.secondary_nav .secondary_nav_title a {
    color: #FFFFFF;
    padding: 0;
    margin: 0;
    text-decoration: none;
}

/** Accordian Toggle **/
.aToggle {
    cursor: pointer;
    text-decoration: underline;
}

div#visualref {
    display: none;
}

html body.visualizer div.contentpanevisualizer {
    /*margin: 0 0 0 -122px;*/
}

@media screen and (max-width: 1024px) {
    /* body.visualizer div.contentpanevisualizer {
        display: none;
    } */
    /* div#visualref {
        display: block;
        border: 2px solid #ccc;
        width: 90%;
        margin: 0 auto;
        padding: 10px 12px 5px 12px;
        font: bold 16px 'Roboto Condensed', arial, sans-serif;
    }
    div#visualref span {
        display: block;
    }
    div#visualref a {
        display: block;
        color: #fff;
        background: #b13427;
        max-width: 300px;
        margin: 10px auto;
        padding: 5px;
    }
    div#vwrap {
        overflow: hidden;
        padding: 0;
        margin: 0;
    }
    body.visualizer > #wrapper > #buy {
        display: none;
    } */
}
/* @media screen and (max-width: 640px) {
    div#visualref span {
        display: inline;
    }
} */

body.visualizer #header,
body.visualizer #menu_bar,
body.visualizer #footer {
    display: none;
}

.schema {
    display: none;
}


